
/* ################# CSS RESET ############################################################ */
/* from: http://meyerweb.com/eric/tools/css/reset/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

sup {
  font-size: smaller;
  line-height: normal;
  vertical-align: super;
}
sub {
  font-size: smaller;
  line-height: normal;
  vertical-align: sub;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* un-reset some stuff */
p, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
}

h2 {
	margin-top: 2em;
}

table, th, td {
	border: 1px solid #eee;
}
th, td {
	padding: 3px 5px;
}
table.keyval th {
	text-align: left;
}

ol {
	margin-left: 3em;
	list-style-type: decimal;
}

/* ################# FONT STYLES ############################################################ */
body, th, td, p, input, select, button {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
}

div#nav a,
div#footer a,
div#accountLinks a,
div#whatsnew div.story p,
a.readMore {
	font-size: 10px;
	line-height: 12px;
}

h1, h2, h3, h4, h5, h6,
div#featuredProduct h2 {
	font-family: verdana, arial, helvetica, sans-serif;
}

h1 {
	font-size: 17px;
	line-height: 20px;
	margin-top: 0;
}

div#silos h2,
div#consumer h2,
div#creator h2 {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
}

div#silos p {
	line-height: 16px;
}

div#featuredProduct h2,
div#consumer h3 span.for,
div#creator h3 span.for,
body#news h2 {
	font-size: 11px;
}

div#featuredProduct h2,
body#news h2,
body#events h2,
body#whatotherssay h2 {
	text-transform: uppercase;
	color: red;
	font-weight: normal;
}

h2,
span.companyName,
span.mediaName,
body#news h3,
body#products div#consumer h3,
body#products div#creator h3 {
	font-size: 13px;
}

div.promo {
	border: 1px solid #8FCC52;
	margin-top: 1em;
	padding: 1em;
}
div.promo h2 {
	margin-top: 0;
}
div.promo p {
	margin-bottom: 0;
}

p.tagline,
body#contact h2 {
	font-size: 18px;
	font-family: times new roman, serif;
	line-height: 22px;
	font-weight: normal;
}

div#aboutsvi p {
	font-size: 13px;
}

/* company name on about us and partners pages */
span.companyName,
span.mediaName {
	font-weight: bold;
}

/* ################# GENERIC STYLES ############################################################ */
body, input, button {
	color: #4d4d4d;
}

a:link { color: #009ddd; }
a:visited { color: #AE00DE; color: #004f88; }
a:hover { color: #f00; }
a:active { color: #f00; }

body#home div#whatsnew a:link,
body#home div#whatsnew a:visited,
body#product div#more a:link,
body#product div#more a:visited,
body#news ul.navlist a:link,
body#news ul.navlist a:visited,
a.readMore:link,
a.readMore:visited{
	color: #4d4d4d;
}
body#home div#whatsnew a:hover,
body#home div#whatsnew a:active,
body#product div#more a:hover,
body#product div#more a:active,
body#news ul.navlist a:hover,
body#news ul.navlist a:active,
a.readMore:hover,
a.readMore:active {
	color: #f00;
}

a.readMore {
	text-transform: uppercase;
}

/* lists in the content */
div#content ul {
	list-style-image: url(../images/menu-bullet.png);
	margin-left: 15px;
	padding: 0;
}

/* pagination */
form.pager input.submit {
	background-color: transparent;
	border: 1px solid #eee;
	margin: 0;
	padding: 2px 4px;
}
form.pager input.submit:hover {
	cursor: pointer;
	border: 1px solid red;
}
form.pager input.disabled.first {
	padding-left: 0;
}
form.pager input.disabled.last {
	padding-right: 0;
}
form.pager input.disabled:hover {
	cursor: default;
	border: 1px solid transparent;
}

/* dl's */
dt {
	font-weight: bold;
}
dd {
	text-indent: 2em;
}

/* error messages */
p.error,
p.errors,
p.errord_field,
span.error,
fieldset.error,
fieldset.errors,
fieldset.errord_field {
	color: #000;
	font-weight: bold;
	border: 1px solid #f00;
	padding: 5px;
}

p.warning {
	border: 1px solid #FF7E00;
	padding: 5px;
}

p.required {
	position: relative;
	margin-top: 0;
	/* color: red; */
	font-weight: bold;
}
p.required span.required {
	top: 0;
}

p.success {
	color: #000;
	border: 1px solid #7ac142;
	padding: 5px;
}

.adminOnly {
	background-color: orange;
}

/* Activated with javascript */
.preview-container {
	display: none;
}

.preview {
	border: 1px solid black;
}

/* ################# LAYOUT STYLES ############################################################ */
html {
	height: 100%;
}

body {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	text-align: center;
	background-color: #999;
	background-image: url(../images/pat.png);
	background-attachment: fixed;
	/* height: 100%; */
}

div#container {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 1000px;
	position: relative;
	background-color: white;
	min-height: 100%;
	border: 0 solid #a4a4a4;
	border-width: 0 1px;
}
div#container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#header {
	height: 100px;
	background-color: black;
	position: relative;
}

div#header a#logo {
	position: absolute;
	top: 30px;
	left: 42px;
	width: 517px;
	height: 42px;
	background-image: url(../images/logo-tagline.png);
	background-repeat: no-repeat;
	text-decoration: none;
}

body#products div#header a#logo,
body#product div#header a#logo,
body#threedeecentral div#header a#logo,
body#support div#header a#logo,
body#partners div#header a#logo,
body#company div#header a#logo,
body#news div#header a#logo,
body#contact div#header a#logo,
body#media3dc div#header a#logo {
	position: absolute;
	top: 35px;
	left: 30px;
	width: 370px;
	height: 30px;
}
body#products div#header a#logo,
body#product div#header a#logo {
	background-image: url(../images/header-products.png);
}
body#threedeecentral div#header a#logo {
	background-image: url(../images/header-3deecentral.png);
}
body#support div#header a#logo {
	background-image: url(../images/header-support.png);
}
body#partners div#header a#logo {
	background-image: url(../images/header-partners.png);
}
body#company div#header a#logo,
body#news div#header a#logo,
body#careers div#header a#logo,
body#contact div#header a#logo {
	background-image: url(../images/header-company.png);
}
body#media3dc div#header a#logo {
	background-image: url(../images/header-media.png);
}

/* ################# SEARCH BAR IN HEADER ############################################################ */
div#header-search {
	position: absolute;
	top: 59px;
	right: 39px;
	height: 30px;
}

input#searchInput{
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/include/themes/svi3/css/PIE.htc);
	width: 158px;
	padding-left: 10px;
	height: 13px;
	padding: 1px 5px 1px 10px;
	background-color: white;
}

input#searchButton {
	vertical-align: bottom;
	background-color: #ccc;
	padding: 0;
	border: 0;
}
input#searchButton:hover {
	background-color: #fff;
}

table.gsc-search-box {
	border: none;
}

table.gsc-search-box td{
	border: none;
}

td.gsc-input {
	text-align: left;
	margin-left: 0px;
	padding-left: 0px;
}

.gsc-branding { display: none; }

.gsc-resultsHeader {
	display: none;
}

.gs-no-results-result {
	margin: 0px;
	padding: 0px;
}

div#accountLinks {
	position: absolute;
	top: 26px;
	right: 39px;
}

div#accountLinks a {
	padding: 1px 2px 0;
	padding: 2px;
	margin-left: 10px;
	border: 1px solid #999;
	display: block;
	width: auto;
	float: left;
}

div#accountLinks a:link,
div#accountLinks a:visited {
	color: #ccc;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #999;
}
div#accountLinks a:hover,
div#accountLinks a:active {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #bbb;
}

div#nav {
	margin: 23px 0;
	width: 136px;
	float: left;
}
div#nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#nav p {
	margin: 10px 0 15px 14px;
	max-width: 122px;
}

div#nav p#computext-taipei {
	text-align: center;
}

div#content {
	position: relative;
	right: 0;
	width: 756px;
	padding: 7px 48px 0;
	border-left: 2px solid #e5e5e5;
	float: right;
	margin-top: 23px;
	min-height: 375px;
}
div#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#footer {
	position: relative;
	right: 0;
	width: 756px;
	padding: 0 48px 20px;
	overflow: hidden;
	float: right;
}
div#footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#footer ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0 2px 0 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}

div#footer ul li {
	border-right: 1px solid #7a7a7a;
	display: block;
	float: left;
	list-style: none;
	margin: 20px 0 0;
	padding: 0 10px;
	position: relative;
	right: 50%;
}

div#footer ul li.termsofuse {
	border-right: none;
}

div#footer a:link,
div#footer a:visited {
	text-decoration: none;
	text-transform: uppercase;
	color: #4d4d4d;
}
div#footer a:hover,
div#footer a:active {
	text-decoration: none;
	text-transform: uppercase;
	color: #f00;
}

/* link for the current page */
div#footer li a.current {
	text-decoration: underline;
	color: #f00;
}

/* ################# MENU ############################################################ */
div#nav li {
	position: relative;
}

/* top-level menu items */
div#nav > ul > li.depth1,
div#nav > ul > li.depth2,
div#nav > ul > li.depth3 {
	list-style-image: none;
	list-style-type: none;
}
div#nav > ul > li.depth1 > a,
div#nav > ul > li.depth2 > a,
div#nav > ul > li.depth3 > a {
	padding: 9px 4px 12px 24px;
	text-transform: uppercase;
}
div#nav > ul > li.depth1 > a + ul > li > a,
div#nav > ul > li.depth2 > a + ul > li > a,
div#nav > ul > li.depth3 > a + ul > li > a {
	padding: 1px 0 2px;
}

div#nav > ul > li.depth2 > a + ul,
div#nav > ul > li.depth3 > a + ul {
	position: relative;
	top: -8px;
}

/* second-level menu items */
div#nav > ul > li.depth2 li a,
div#nav > ul > li.depth3 li a,
div#nav > ul > li.depth3 li li a {
	text-transform: none;
}

/* closed second-level menu items in a three-level menu item */
div#nav ul > li.depth3 li,
div#nav ul > li.depth3 li.depth2.link,
div#nav ul > li.depth3 li.link.depth2 {
	list-style-image: url(../images/menu-arrow.png);
	margin-left: 25px;
	padding: 0;
}

/* open second-level menu items in a three-level menu item */
div#nav ul > li.depth3 li.depth2 {
	list-style-image: url(../images/menu-arrow-open.png);
	margin-left: 25px;
	padding: 0;
}

/* second-level menu items in a two-level menu item */
div#nav ul > li.depth2 li,
div#nav ul > li.depth3 li li {
	list-style-image: url(../images/menu-bullet.png);
	margin-left: 40px;
	padding: 0;
}
div#nav ul > li.depth3 li li.link {
	margin-left: 15px;
}

/* current-page menu items in a two- or three-level menu item */
div#nav ul > li.depth2 li.current,
div#nav ul > li.depth3 li li.current {
	list-style-image: url(../images/menu-bullet-current.png);
	margin-left: 15px;
	padding: 0;
}
div#nav ul > li.depth2 li.current {
	margin-left: 40px;
}

div#nav li a {
	display: block;
}

div#nav > ul > li.depth2 > a,
div#nav > ul > li.depth3 > a {
	border: 1px solid #fff;
}
div#nav > ul > li.depth2:hover > a,
div#nav > ul > li.depth3:hover > a {
	border: 1px solid #e5e5e5;
}
div#nav > ul > li.depth3 > ul > li.depth2 > a {
	border: 1px solid transparent;
	border-width: 0 0 1px 0;
}
div#nav > ul > li.depth3 > ul > li.depth2:hover > a {
	border: 1px solid #e5e5e5;
	border-width: 0 0 1px 0;
}
/* div#nav > ul > li.depth2 > a:hover,
div#nav > ul > li.depth3 > a:hover {
	background-color: #f2f2f2;
}
div#nav > ul > li.depth2.current > a:hover,
div#nav > ul > li.depth3.current > a:hover {
	background-color: transparent;
} */
div#nav > ul > li.depth2.current:hover > a,
div#nav > ul > li.depth3.current:hover > a {
	border: 1px solid #fff;
}

/* any menu item with no visible children */
div#nav li a.link {
	text-decoration: none;
}

/* any menu item that is a parent of an open sub-menu, or for the current page */
div#nav li a.parent:link,
div#nav li a.parent:visited,
div#nav li a.current:link,
div#nav li a.current:visited {
	text-decoration: underline;
}

/* all menu items except the current page */
div#nav li a:link,
div#nav li a:visited,
div#nav li a.link:link,
div#nav li a.link:visited {
	color: #4d4d4d;
}

/* the menu item for the current page */
div#nav li a.current:link,
div#nav li a.current:visited {
	color: #f00;
}

body div#container div#nav ul ul.popup_menu {
	position: absolute;
	top: 0;
	left: 130px;
	width: 150px;
	background-color: white;
	z-index: 35;
}
body div#container div#nav ul ul ul.popup_menu {
	left: 105px;
	z-index: 10;
	width: 170px;
}
body div#container div#nav ul ul.popup_menu ul.popup_menu {
	left: 140px;
	z-index: 10;
}
body div#container div#nav ul.popup_menu li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	border: 1px solid #e5e5e5;
	background-color: #f2f2f2;
	margin-bottom: -1px;
}
body div#container div#nav ul.popup_menu a {
	display: block;
	padding: 8px 9px;
	font-size: 11px;
}
body div#container div#nav ul.popup_menu a:link,
body div#container div#nav ul.popup_menu a:visited {
	color: black;
	text-decoration: none;
}
body div#container div#nav ul.popup_menu a:hover,
body div#container div#nav ul.popup_menu a:active {
	color: black;
	text-decoration: underline;
}

/* hide sub-menus by default */
div#nav ul ul { display: none; }
/* only show sub-menus for the current section */
div#nav ul > li.current > ul { display: block; }

/* hide sub-menus by default */
div#nav ul ul ul { display: none; }
/* only show sub-menus for the current section */
div#nav ul ul > li.current > ul { display: block; }

/* ################# ABOUT PAGE, and other plain pages ############################################################ */
body#company div#content,
body#news div#content,
body#careers div#content,
body#support div#content {
	width: 553px;
	right: 203px;
}

/* ################# CONTACT FORM ############################################################ */
body#contact h1 {
	margin-bottom: .5em;
}

/* ################# SUPPORT PAGES ############################################################ */
body#support dt {
	color: red;
	font-weight: bold;
	margin: 1em 0 .5em;
}

body#support dd {
	margin: .5em 0;
	text-indent: 0;
}
body#support dd p {
	margin: .5em 0;
}

/* ################# HOME PAGE ############################################################ */
body#home h1 {
	display: none;
}

body#home div#footer {
	width: 727px;
	right: 30px;
}

div#stereo3d {
	padding: 3px 0 0 0;
}

div#silos {
	position: relative;
	min-height: 244px;
}
div#silos:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#silos h2 {
	margin: 0 0 9px;
}

div#silos div#consumers h2 {
	color: red;
}
div#silos div#creators h2 {
	color: #7ac143;
}
div#silos div#partners h2 {
	color: #009ddd;
}

div#silos div#consumers,
div#silos div#creators,
div#silos div#partners {
	width: 137px;
	padding: 21px 35px 0 0;
	float: left;
}
div#silos div#consumers p,
div#silos div#creators p,
div#silos div#partners p {
	white-space: pre;
}

div#announce3dc {
	position: relative;
	min-height: 230px;
	width: 516px;
	top: 18px;
}

div#announce3dc p.button {
	text-align: center;
}

div#announce3dc p.button a {
	display: block;
	width: 220px;
	text-align: center;
	border: 1px solid #4D4D4D;
	vertical-align: top;
  padding: 7px 7px;
	border-style: outset;
	border-width: 1px;
	color: #4D4D4D;
	background-color: #EBE9ED;
	text-decoration: none;
	margin: 0 auto;
	font-weight: bold;
}

div#whatsnew {
	position: relative;
	height: 124px;
	width: 738px;
	margin-bottom: 3px;
	overflow: hidden;
	left: -8px;
}
div#whatsnew:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#scroller {
	position: absolute;
	top: 0;
	left: 0;
	height: 124px;
	width: 738px;
	background-color: transparent;
	background-image: url(../images/whats-new-bg.png);
	background-repeat: no-repeat;
	background-position: 18px top;
	z-index: 10;
}

div#whatsnew h2 {
	display: none;
}

img#whatsnewimg {
	position: absolute;
	top: 0;
	left: 20px;
	z-index: 30;
}

img#whatsnewprev {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 30;
}

img#whatsnewnext {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 30;
}

img#whatsnewprevdisabled {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
}

img#whatsnewnextdisabled {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	z-index: 30;
}

div#stories {
	background-color: #f2f2f2;
	position: absolute;
	top: 15px;
	left: 177px;
	height: 78px;
	width: 2610px;
	z-index: 20;
}

div#whatsnew div.story {
	margin-left: 18px;
	width: 156px;
	height: 74px;
	float: left;
}

div#whatsnew div.story h3,
div#whatsnew div.story p {
	margin: 0;
}

div#whatsnew div.story img {
	vertical-align: bottom;
	max-width: 156px;
	max-height: 74px;
}

body#home div#features {
	position: absolute;
	top: 23px;
	top: 58px;
	left: 475px;
	width: 359px;
	padding: 10px;
	text-align: right;
}

/* temporary intro to 3dc */
img#intro3dc {
	position: relative;
	left: -3px;
	top: 20px;
	margin-bottom: 20px;
}

div#announce3dc {
	width: 515px;
	width: 481px;
}
div#announce3dc:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

img#goto3dc {
	margin: 10px 0 43px 117px;
}

/* ################# PRODUCTS PAGE ############################################################ */
body#products h1 {
	display: none;
}

body#products h2 {
	margin-top: 0;
}

body#products div#featuredProduct {
	position: relative;
	padding-right: 452px;
	min-height: 325px;
}
body#products div#featuredProduct:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body#products div#featuredProduct div.image {
	position: absolute;
	top: 35px;
	left: 304px;
}

body#products div#featuredProduct div.name {
	position: relative;
	top: -2px;
	left: 0;
}

body#products div#featuredProduct h2 {
	margin: 15px 0 0;
}

body#products div#featuredProduct p.tagline {
	margin: 11px 0;
}

body#products div#aboutsvi {
	border: 0 solid #e5e5e5;
	border-width: 2px 0;
}

body#products div#types:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body#products div#consumer {
	width: 330px;
	padding: 0 47px 0 0;
	float: left;
}
body#products div#creator {
	width: 330px;
	padding: 0 0 0 47px;
	float: right;
	border: 0 solid #e5e5e5;
	border-width: 0 0 0 2px;
}

body#products div#consumer h2,
body#products div#creator h2 {
	margin: 1em 0 15px;
}

body#products div#consumer h2 {
	color: red;
}

body#products div#creator h2 {
	color: #7ac143;
}

body#products div#consumer h3,
body#products div#creator h3 {
	margin-bottom: 0;
	margin-top: 1em;
}

body#products div#consumer p,
body#products div#creator p {
	margin-top: 0;
}

/* ################# PRODUCT DETAIL PAGE ############################################################ */
body#product h1 {
	margin-bottom: 0;
	width: 337px;
}

.threedeescreen h1 {
	margin-bottom: 0;
	width: 450px !important;
}

body#product div#desc {
	float: left;
	width: 337px;
}

body#product p.tagline {
	margin: 11px 0;
}

body#product div#more {
	float: right;
	width: 380px;
}

p.pricing {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

p.pricing span.price {
	color: red;
}

p.pricing span.currency {
	font-weight: normal;
	font-size: 13px;
}

p.freeDownloads { }
p.freeDownloads:after,
p.addToCart:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

a#freeTrialMac:link,
a#freeTrialMac:visited {
	display: block;
	float: left;
	width: 83px;
	height: 47px;
	text-decoration: none;
	background-image: url(../images/free-trial-mac.png);
	background-repeat: no-repeat;
	margin-right: 1em;
}
a#freeTrialMac:hover,
a#freeTrialMac:active {
	display: block;
	float: left;
	width: 83px;
	height: 47px;
	text-decoration: none;
	background-image: url(../images/free-trial-mac-hover.png);
	background-repeat: no-repeat;
	margin-right: 1em;
}

a#freeTrialWindows:link,
a#freeTrialWindows:visited {
	display: block;
	float: left;
	width: 83px;
	height: 47px;
	text-decoration: none;
	background-image: url(../images/free-trial-windows.png);
	background-repeat: no-repeat;
}
a#freeTrialWindows:hover,
a#freeTrialWindows:active {
	display: block;
	float: left;
	width: 83px;
	height: 47px;
	text-decoration: none;
	background-image: url(../images/free-trial-windows-hover.png);
	background-repeat: no-repeat;
}

a#addToCart:link,
a#addToCart:visited,
a#preorderNow:link,
a#preorderNow:visited {
	display: block;
	float: left;
	width: 83px;
	height: 33px;
	text-decoration: none;
	background-repeat: no-repeat;
}
a#addToCart:hover,
a#addToCart:active,
a#preorderNow:hover,
a#preorderNow:active {
	display: block;
	float: left;
	width: 83px;
	height: 33px;
	text-decoration: none;
	background-repeat: no-repeat;
}

a#addToCart:link,
a#addToCart:visited {
	background-image: url(../images/add-to-cart.png);
}

a#addToCart:hover,
a#addToCart:active {
	background-image: url(../images/add-to-cart-hover.png);
}

a#preorderNow:link,
a#preorderNow:visited {
	background-image: url(../images/preorder_now.png);
}

a#preorderNow:hover,
a#preorderNow:active {
	background-image: url(../images/preorder_now_hover.png);
}

a#orderNow:link,
a#orderNow:visited {
	display: block;
	float: left;
	width: 83px;
	height: 33px;
	text-decoration: none;
	background-image: url(../images/order-now.png);
	background-repeat: no-repeat;
}
a#orderNow:hover,
a#orderNow:active {
	display: block;
	float: left;
	width: 83px;
	height: 33px;
	text-decoration: none;
	background-image: url(../images/order-now-hover.png);
	background-repeat: no-repeat;
}

body#product a#addToCart,
body#product a#orderNow {
	position: relative;
}

body#product a#orderNow span#shopHeadsup {
	display: none;
	position: absolute;
	left: 88px;
	top: 0;
	width: 280px;
	color: black;
	border: 1px solid red;
	padding: 5px;
}

body#product a#orderNow:hover span#shopHeadsup {
	display: block;
}

body#product div#buynote {
	float: right;
	width: 280px;
	color: black;
	border: 1px solid red;
	padding: 2px 5px 5px;
	margin: 0;
	margin-bottom: 10px;
}

.borderless {
	border-width: 0;
}
.borderless td {
	border-width: 0;
}

/* ################# PARTNERS PAGE ############################################################ */
body#partners p {
	width: 553px;
}

body#partners div.partner {
	position: relative;
	margin-bottom: 1em;
	border-bottom: 1px solid #eee;
}
body#partners div.partner:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body#partners div.partner div.info {
	float: left;
}

body#partners div.partner div.info p:first-child {
	margin-top: 0;
}

body#partners div.partner div.img {
	position: relative;
	left: 21px;
	top: 0;
	float: left;
	margin-bottom: 1em;
}

/* ################# MEDIA PAGE ############################################################ */
body#media3dc div#nav p {
	width: auto;
}

body#media3dc img#slideCar {
	float: right;
	margin-bottom: 1em;
}

body#media3dc p.devices {
	width: 756px;
}
body#media3dc p.devices:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
body#media3dc img#phones {
	float: left;
	margin-right: 25px;
}
body#media3dc img#laptop {
	float: left;
}

body#media3dc div#media {
	margin-bottom: 2em;
}

body#media3dc p {
	width: 553px;
	position: relative;
}

body#media3dc div#media p {
	width: 326px;
}

body#media3dc h2 {
	clear: both;
}
body#media3dc div.provider,
body#media3dc div.media {
	position: relative;
	margin-bottom: 1em;
	clear: both;
}
body#media3dc div.provider:after,
body#media3dc div.media:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body#media3dc div.provider p:first-child,
body#media3dc div.media p:first-child {
	margin-top: 0
}

body#media3dc div.provider div.info,
body#media3dc div.media div.info {
	float: left;
}

body#media3dc div.provider div.thumbs,
body#media3dc div.media div.thumbs {
	float: right;
	width: 182px;
	margin-left: 21px;
}

body#media3dc div.provider div.thumbs img,
body#media3dc div.media div.thumbs img {
	margin: 0 3px 3px 0;
	vertical-align: bottom;
	float: left;
}

body#media3dc div.provider div.thumbs img.logo,
body#media3dc div.media div.thumbs img.logo {
	margin-bottom: 10px;
}

body#media3dc div.provider div.thumbs div.dlLinks,
body#media3dc div.media div.thumbs div.dlLinks {
	margin: 0 3px 3px 0;
	width: 80px;
	height: 80px;
	float: left;
}

body#media3dc ul.resources {
	margin: 0;
}

body#media3dc ul.resources > li {
	list-style-image: none;
	margin-bottom: 3em;
	clear: both;
}
body#media3dc ul.resources > li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body#media3dc ul.resources > li p {
	margin: 0;
}

body#media3dc ul.resources > li p.img {
	float: left;
	width: 120px;
}

body#media3dc ul.resources > li ul {
	position: relative;
	padding-left: 120px;
}

/* ################# NEWS PAGE ############################################################ */
body#news h1 {
	margin-bottom: 3px;
}

body#news h2 {
	margin: 3px 0;
}

body#news h3 {
	margin: 3px 0;
}

body#news p#mediaContact {
	position: absolute;
	left: 649px;
	width: 156px;
}

body#news ul.navlist {
	margin: 0;
}
body#news ul.navlist:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body#news ul.navlist li {
	display: inline;
	border-right: 1px solid #7a7a7a;
	float: left;
	list-style: none;
	padding: 0 7px;
}
body#news ul.navlist li:first-child {
	padding: 0 7px 0 0;
}
body#news ul.navlist li:last-child {
	border: none;
}

body#news div.news-item {
	margin: 22px 0;
}

body#news div.news-item p {
	margin: 0;
}

body#news p.newsPhoto {
	margin: .5em 0;
}

body#news textarea#blurb {
	height: 100px;
}

/* ################# 3DEECENTRAL PAGE ############################################################ */
body#threedeecentral h1 {
	display: none;
}

body#threedeecentral div#content {
	width: 343px;
	right: 413px;
}

/* body#threedeecentral div.image {
	position: absolute;
	top: 55px;
	left: 431px;
} */

body#threedeecentral div#features {
	position: absolute;
	top: 55px;
	left: 431px;
}
body#threedeecentral div#features img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
body#threedeecentral div#features img#firstinrotation {
	display: inline;
}

body#threedeecentral p.button a {
	display: block;
	width: 220px;
	text-align: center;
	border: 1px solid #4D4D4D;
	vertical-align: top;
  padding: 3px 7px;
	border-style: outset;
	border-width: 1px;
	color: #4D4D4D;
	background-color: #EBE9ED;
	text-decoration: none;
	font-weight: bold;
}

body#threedeecentral p.notifyme {
	margin-top: 2em;
}

/* ################# CONTACT PAGE ############################################################ */
body#contact h1 {
	display: none;
}

body#contact.form h1,
body#contact.thanks h1 {
	display: block;
}

body#contact h2 {
	margin-top: 1em;
}

div.contact_row {
	width: 560px;
}

#contact_row_2 {
	clear: both;
	border-top: 1px solid #d5d5d5;
}

body#contact div.contact_row div.office {
	float: left;
	width: 184px;
	padding: 0 48px;
}

body#contact textarea#message {
	width: 350px;
	height: 150px;
}

/* ################# CONTACT PAGE ############################################################ */
input#terms_of_use,
input#privacy_policy {
	margin-left: 0;
}

/* ################# CART & CHECKOUT PAGES ############################################################ */
table.cart {
  width: 553px;
  line-height: 22px;
}

table.cart th.price,
table.cart td.price {
  max-width: 120px;
}

table.cart th.qty,
table.cart td.qty {
  max-width: 90px;
}

table.cart th.remove,
table.cart td.remove {
  max-width: 40px;
  text-align: left;
}

th.price,
th.qty,
td.price,
td.qty {
  text-align: right;
}

table.cart select.qtySelect {
  min-width: 0;
}

table.cart input.cart_quantity {
	width: 20px;
}

table.cart button.cart_update {
	padding: 3px;
}

select.ccmonth,
select.ccyear {
  width: auto;
  min-width: 0;
}

fieldset#coupon {
  margin: 20px 0 15px;
}

div.paymentMethods {
  padding: 5px 0;
}

div.paymentMethods button {
  width: 150px;
  height: 33px;
}

div.paymentMethods img {
  vertical-align: bottom;
}

/* cvc "popup" */
.ui-dialog {
	text-align: left;
}
div#cvc {
  font-size: 12px;
}
div#cvc p.img {
  text-align: center;
}

p.purchaseNum {
  margin-top: 0;
}

div.shippingInfo div.info,
div.billingInfo div.info {
  padding: 5px 0;
}
div.shippingInfo div.info:after,
div.billingInfo div.info:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

div.info div.label {
  float: left;
  width: 160px;
}

table.purchaseHistory {
  width: 553px;
  line-height: 22px;
}

/* ################# ADMIN PAGES ############################################################ */
fieldset#tableOfContents {
	float: right;
}

table.adminPurchasePayments input.text,
table.adminPurchasePayments input.number {
	width: 50px;
}

table.adminPurchasePayments textarea {
	height: 30px;
	width: 90%;
}

table.adminPurchasePayments input.checkbox,
table.adminPurchasePayments input.submit {
	margin-left: 0;
}

div.shippable_products input.checkbox,
div.shippable_products input.submit {
	margin-left: 0;
}

td.tooLong input,
td.wayTooLong textarea {
	width: auto;
	height: auto;
	border: none;
	padding: 0;
	max-width: 120px;
}
td.tooLong span,
td.wayTooLong span {
	display: none;
}

textarea.filename {
  min-width: 200px;
	height: auto;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	overflow: visible;
}

.ui-datepicker {
	display: none;
}

